<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="b7f59689-326f-4af5-8392-eac2748dc8c9" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CompilerWorkspaceConfiguration">
    <option name="CLEAR_OUTPUT_DIRECTORY" value="false" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1rwGzhjmfZsAcIjNWqP2vvhBarB" />
  <component name="ProjectViewState">
    <option name="abbreviatePackageNames" value="true" />
    <option name="showLibraryContents" value="true" />
    <option name="showMembers" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="last_opened_file_path" value="$USER_HOME$/IdeaProjects/era/subscr" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="WindowStateProjectService">
    <state x="743" y="277" width="424" height="478" key="FileChooserDialogImpl" timestamp="1619880400633">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="743" y="277" width="424" height="478" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1619880400633" />
    <state x="443" y="96" width="1024" height="839" key="SettingsEditor" timestamp="1619880069141">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="443" y="96" width="1024" height="839" key="SettingsEditor/0.0.1920.1040@0.0.1920.1040" timestamp="1619880069141" />
  </component>
</project>